/*https://codepen.io/lideo/pen/jawFy*/
/*Bisher Referenzen, jetzt alles auf Seite Unternehmen*/
.uk-overlay {
  margin-top: 15px;
  margin-bottom: 15px;
}

#main-content div.fx-ref-txt {
	min-width: 350px;
}

#main-content div.fx-ref-txt p {
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 0;
}

.fx-arror-inner-text {
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;  
  height: auto;    
  height: 100%;
  width: 50%;
  padding-left: 25px;
}

#main-content .uk-overlay-panel {
  padding: 0;
}

#main-content .uk-overlay-panel {
  background-color: transparent;  
}

.text-big  {
  color: #4bb2fb;
  font-weight: bold;
  font-size: 1.1em;  
  /*text-shadow: 0 0 5px #4bb2fb,
                 0 0 10px #4bb2fb;*/
               /*  0 0 20px #4bb2fb,
                 0 0 40px #4bb2fb;*/
                 
}
.fx-offcanvas {
  display: inline-block;
  position: fixed;
  padding-left: 5px;  
  padding-right: 30px;
  padding-bottom: 5px;  
  background-color: #4bb2fb;  
  left: 0;
  z-index:20;
  bottom:0;  
}
.fx-offcanvas  .uk-nav-side > li.uk-active > a {
    background: #5598c7;
    font-weight: bold;
}  
.fx-offcanvas {
   transform: translate(-100%); 
   transition-duration: 0.6s;
}

.fx-offcanvas:hover {
  transform: translate(0); 
}


.fx-tab {
  position: absolute;
  width: 30px;  
  right: -29px;    
  height: 100%;
  background-color: #4bb2fb;  
  border-bottom-right-radius: 10px;  
  border-top-right-radius: 10px;     
}

.fx-tab:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: top;
    

}
.fx-tab:after {
    content: "\f105";
    font-family: FontAwesome;
    vertical-align: top;
    padding-left: 10px
}

/**Referenzen */
/*https://codepen.io/lideo/pen/jawFy*/

.uk-overlay {
  margin-top: 15px;
  margin-bottom: 15px;
}

#main-content div.fx-ref-txt p {
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 0;
}

.fx-arror-inner-text {
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;  
  height: auto;    
  height: 100%;
  width: 50%;
  padding-left: 25px;
}

#main-content .uk-overlay-panel {
  padding: 0;
}
#main-content div .fx-ref-txt p {
  margin-top: 11px;
  margin-bottom: 11px;
  padding: 0;
  line-height: 22px;
  font-size: 20px;
}

@media (max-width: 770px) {
  #main-content div .fx-ref-txt p {
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 16px;   
    line-height: 20px;
  }
}

@media (max-width: 600px) {
  #main-content div .fx-ref-txt p {
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 14px;
    line-height: 18px; 
  }
  .fx-arror-inner-text {
    padding-left: 20px;
  }
}
@media (max-width: 540px) {
  #main-content div .fx-ref-txt p {
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 12px;
    line-height: 16px;
  }
  .fx-arror-inner-text {
    padding-left: 16px;
  }
}
  
    
@media (max-width: 445px) {
  #main-content div .fx-ref-txt p {
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 11px;
    line-height: 11px; 
  }
  .fx-arror-inner-text {
    padding-left: 6px;
  }
}

@media (max-width: 375px) {
  #main-content div .fx-ref-txt p {
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 11px;
    line-height: 11px; 
  }
  .fx-arror-inner-text {
    padding-left: 5px;
  }
}

@media (max-width: 350px) {
  #main-content div .fx-ref-txt p {
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 8px;
    line-height: 8px; 
  }
  .fx-arror-inner-text {
    padding-left: 4px;
  }
}


#main-content .uk-overlay-panel {
 padding: 0;
  background-color: transparent;
}

.text-big  {
  color: #4bb2fb;
  font-weight: bold;
  font-size: 1.1em;  
  /*text-shadow: 0 0 5px #4bb2fb,
                 0 0 10px #4bb2fb;*/
               /*  0 0 20px #4bb2fb,
                 0 0 40px #4bb2fb;*/
                 
}

.fx-font-regular {
  font-family: 'Neo Sans Pro Regular';
}

.fx-box-grey {
  background: #707070;
}
